Subject: Re: Job | Tech Support Remote Screening
From: Ayushi Gangwal <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 09:06:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7960 Applicants

View All

Ayushi Gangwal
To create a challenges carrier that gives an enough opportunity for the growth of my skill and knowledge in the work. I am a punctual person and trust for complete the work within required time as per customers. I can accept the challenges. i like the working Monday to Saturday. Education profile is that i have completed higher secondary in 2009 with 70%,completed senior secondary in 2011 with 68% and i have completed diploma in 2014 with mechanical branch 65%.Professional interest is that i like work in Quality department.Present working In KEIHIN. My work profile is Supplier Audit,QAV1&QAV 2,reduce line rejection, prepare MIS data, prepare audit documents, internal audit, supplier performance review, deeply knowledge of inspection and also drawing details. I do work in computer and also known about ms office,ms Excel Power Point .knowladge of 5 core tool. Certified internal auditor.

Shortlist

Reject

Current Designation Junior Engineer
Current Company Keihin India Manufacturing
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India
Education
Diploma
government polytechnic college
Diploma
GPC
Key Skills
Control plan audit, Process Audit and Supplier Audit, QMS, IATF 169492016, Quality Assurance, Supplier Quality Management, OHSAS, QC Circle, QACM, Deeply knowledge of drawing, Quality, MS Office, Manpower Handling, Excel, Shift Planning, QA, Mechanical Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem